Bug 2748 - puppet was updated to 3.3.0 version [UPDATE REQUEST]
: puppet was updated to 3.3.0 version [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 10:27 MSD by Alexander Burmashev
Modified: 2013-10-21 12:35 MSD (History)
3 users (show)

See Also:
RPM Package: puppet
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-10-08 10:27:21 MSD
puppet was updated to 3.3.0 version
Comment 1 Alexander Burmashev 2013-10-08 10:29:16 MSD
Advisory:
Puppet was updated to 3.3.0 version, which contain a lot of fixes and improvements
References:
http://docs.puppetlabs.com/puppet/3/reference/release_notes.html#puppet-3x-release-notes

Buildlists:
https://abf.rosalinux.ru/build_lists/1337259
https://abf.rosalinux.ru/build_lists/1337260
Comment 2 Alexander Petryakov 2013-10-14 00:40:07 MSD
Regress: init script is absent
Comment 3 Alexander Burmashev 2013-10-14 10:41:53 MSD
puppet 3.3.0 uses systemd init scripts and they are not absent
puppetagent.service
puppetmaster.service
Comment 4 Aleksandr Kazantcev 2013-10-14 10:51:10 MSD
Before you think, that package did has regress please consult with system development command. We plan drop ALL init scripts, still only some like network. Init.d is deprecated in systemd distributions!
Comment 5 Vladimir Potapov 2013-10-14 15:11:08 MSD
(In reply to comment #4)
> Before you think, that package did has regress please consult with system
> development command. We plan drop ALL init scripts, still only some like
> network. Init.d is deprecated in systemd distributions!
Please write to testers a more detailed advisory with the changes in such a case.
Comment 6 Alexander Petryakov 2013-10-18 03:30:56 MSD
puppet-3.3.0-2
************** Advisory **************
Puppet was updated to 3.3.0 version, which contain a lot of fixes and improvements
References:
http://docs.puppetlabs.com/puppet/3/reference/release_notes.html#puppet-3x-release-notes
**************************************
QA Verified